@charset "UTF-8";
/* CSS Document */

.inner {
max-width: 1000px;
}
.narrow{
	letter-spacing: -1px;
}
.text_gray{
	color: #464646;
}
.privacy_text01{
	margin-bottom: 60px;
}
.privacy_box{
	margin-bottom: 50px;
}
#privacy h3{
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 15px;
}
#privacy ul{
	padding-left: 2em;
    text-indent: -1em;

}
#privacy ul.no_space{
	padding-left:0em;
	text-indent: -0em;
}
@media screen and (max-width: 1024px) {
	#privacy h3{
	font-size: 18px;
	margin-bottom: 10px;
}
}